# CyberSource.Ptsv2paymentreferencesPaymentInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**card** | [**Ptsv2paymentreferencesPaymentInformationCard**](Ptsv2paymentreferencesPaymentInformationCard.md) |  | [optional] 
**bank** | [**Ptsv2paymentreferencesPaymentInformationBank**](Ptsv2paymentreferencesPaymentInformationBank.md) |  | [optional] 
**eWallet** | [**Ptsv2paymentreferencesPaymentInformationEWallet**](Ptsv2paymentreferencesPaymentInformationEWallet.md) |  | [optional] 
**options** | [**Ptsv2paymentreferencesPaymentInformationOptions**](Ptsv2paymentreferencesPaymentInformationOptions.md) |  | [optional] 
**paymentType** | [**Ptsv2paymentsPaymentInformationPaymentType**](Ptsv2paymentsPaymentInformationPaymentType.md) |  | [optional] 


